<bugID>968650<Summary>Subviews can potentially grow too big to be usable</Summary><Description>I've noticed this with the character encoding subview in particular - a subview can be so tall that the bottom goes beyond the bottom of the screen. I'm on a 1080p screen - I'd hatwe to think what the experience is like for someone with a much lower resolution monitor.

We need to set a reasonable constraint, and force scrolling.</Description></bugID>